.geolocation-list-back-link {
  display: flex;
  align-items: center;
  padding-bottom: 0rem;
  cursor: pointer;
}

.geolocation-list-back-link p {
  font-weight: 600;
  font-size: 15px;
  /* padding-left: 1rem; */
  /* padding-top: 1rem; */
}

.geolocation-list-back-link:hover p {
  color: #539533;
  text-decoration: underline;
}

.geolocation-list-location-list {
  position: relative;
  padding: 1rem;
  /* padding-top: 1.5rem; */
  padding-bottom: 0rem;
  display: flex;
  flex-direction: column;
  width: 100%;
}

@media (min-width: 768px) {
  .geolocation-list-location-list {
    display: block;
    width: 80%;
    column-count: 3;
    column-gap: 30px;
    column-rule: 1px solid #e0e2e2;
  }
}

.geolocation-list-location-link {
  display: block;
  -webkit-text-decoration: none;
  text-decoration: none;
  position: relative;
  cursor: pointer;
  padding-bottom: 1.5rem;
  page-break-inside: avoid;
  -moz-column-break-inside: avoid;
  break-inside: avoid;
}

.geolocation-list-location-link p {
  /* font-size: 14px; */
  color: #000;
  line-height: 24px;
  max-width: calc(100% - 16px);
  margin: 0;
  margin-bottom: 0rem !important;
  font-size: 15px;
  font-weight: 400;
}

.geolocation-list-location-link:hover p {
  color: #539533;
  -webkit-text-decoration: underline;
  text-decoration: underline;
}

.geolocation-list-location-link:hover a {
  color: #539533 !important;
  -webkit-text-decoration: underline;
  text-decoration: underline;
}

.geolocation-list-location-link:hover:after {
  content: url("data:image/svg+xml,%3Csvg xmlns=%27http://www.w3.org/2000/svg%27 height=%2724px%27 viewBox=%270 0 24 24%27 width=%2724px%27 fill=%27%23539533%27%3E%3Cpath d=%27M9.29 15.88L13.17 12 9.29 8.12c-.39-.39-.39-1.02 0-1.41.39-.39 1.02-.39 1.41 0l4.59 4.59c.39.39.39 1.02 0 1.41L10.7 17.3c-.39.39-1.02.39-1.41 0-.38-.39-.39-1.03 0-1.42z%27/%3E%3C/svg%3E");
}

.geolocation-list-location-link:after {
  position: absolute;
  top: -1px;
  right: -2px;
  content: url("data:image/svg+xml,%3Csvg xmlns=%27http://www.w3.org/2000/svg%27 height=%2724px%27 viewBox=%270 0 24 24%27 width=%2724px%27 fill=%27%23000000%27%3E%3Cpath d=%27M9.29 15.88L13.17 12 9.29 8.12c-.39-.39-.39-1.02 0-1.41.39-.39 1.02-.39 1.41 0l4.59 4.59c.39.39.39 1.02 0 1.41L10.7 17.3c-.39.39-1.02.39-1.41 0-.38-.39-.39-1.03 0-1.42z%27/%3E%3C/svg%3E");
}

.geolocation-list-location-link a {
  /* font-size: 14px; */
  color: #000;
  line-height: 24px;
  max-width: calc(100% - 16px);
  margin: 0;
  margin-bottom: 0rem !important;
  font-size: 15px;
  font-weight: 400;
}

.geolocation-list-content {
  display: flex;
  flex-wrap: wrap;
  border: 1px solid #e0e2e2;
  border-top: 0px;
}

.geolocation-list-map {
  width: 20%;
  background-color: #f6f6f6;
  border: 1px solid #e0e2e2;
  border-top: 0px;
}

@media (max-width: 768px) {
  .geolocation-list-map {
    display: none;
  }
}

.geolocation-list-map img {
  padding: 1rem;
  padding-top: 2rem;
}
/*
    .geolocation-list-header {
    display: flex;
    align-items: flex-start;
    padding: 16px 16px 12px;
    min-height: 24px
  }
  
  .geolocation-list-header.not-active {
    padding: 0
  }
  
  @media(min-width: 768px) {
    .geolocation-list-header {
        min-height:51px;
        padding: 14px 24px 12px 20px
    }
  }
  
  .geolocation-list__breadcrumbs {
    display: flex;
    align-items: center;
    flex-wrap: wrap
  }
  
  .geolocation-list__breadcrumbs-link {
    display: flex;
    align-items: center;
    color: #757575;
    margin-bottom: 4px;
    font-weight: 300
  }
  
  .geolocation-list__breadcrumbs-link span {
    font-size: 12px;
    color: #000;
    line-height: 20px;
    cursor: pointer;
    display: block
  }
  
  .geolocation-list__breadcrumbs-link span:hover {
    -webkit-text-decoration: underline;
    text-decoration: underline;
    color: #77bc1f
  }
  
  .geolocation-list__breadcrumbs-link svg {
    margin: 0 3px;
    fill: #a2a7a8
  }
  
  .geolocation-list__breadcrumbs-link:last-child span {
    pointer-events: none;
    cursor: none;
    color: #a2a7a8
  }
  
  .geolocation-list__breadcrumbs-link:last-child svg {
    display: none
  }*/

.ep-navigation-filter {
  position: relative;
  margin-top: 24px;
  border: 1px solid #e0e2e2;
  border-radius: 4px 4px 0 0;
}

.ep-navigation-filter__kinds-wrapper {
  padding: 1rem;
  padding-top: 1.5rem;
  /* padding-bottom: 0rem; */
  background-color: #f6f6f6;
  -moz-column-count: 2;
  column-count: 2;
}

@media (min-width: 768px) {
  .ep-navigation-filter__kinds-wrapper {
    display: flex;
    flex-wrap: wrap;
    /* column-count: auto; */
    column-count: initial;
  }
}

.ep-navigation-filter__kind-label {
  display: flex;
  align-items: flex-start;
  font-size: 15px;
  line-height: 20px;
  flex-wrap: nowrap;
  cursor: pointer;
  margin-bottom: 16px;
  position: relative;
  font-weight: 400;
}

/*margin-right: 20px; on bigger screens*/
@media (min-width: 768px) {
  .ep-navigation-filter__kind-label {
    margin-right: 20px;
  }
}

.ep-navigation-filter__kind-label p {
  padding-left: 0.2rem;
  margin-bottom: 0rem !important;
}

/* 
.ep-navigation-filter__kind-checkbox:checked
  ~ .ep-navigation-filter__checkbox-icon:before {
  display: flex;
  align-items: center;
  justify-content: center;
  content: "";
  background: #77bc1f;
  border-color: #77bc1f;
}

.ep-navigation-filter__kind-checkbox:checked
  .ep-navigation-filter__checkbox-icon {
  position: absolute;
  top: 1px;
  left: 0;
  background: #fff;
}

.ep-navigation-filter__checkbox-icon {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath d='M0 0h24v24H0V0z' fill='none'/%3E%3Cpath d='M9 16.17L5.53 12.7c-.39-.39-1.02-.39-1.41 0-.39.39-.39 1.02 0 1.41l4.18 4.18c.39.39 1.02.39 1.41 0L20.29 7.71c.39-.39.39-1.02 0-1.41-.39-.39-1.02-.39-1.41 0L9 16.17z'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-size: contain;
}

.ep-navigation-filter__checkbox-icon:before {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  width: 16px;
  height: 16px;
  background: #fff;
  border: 1px solid #cbcecf;
  border-radius: 2px;
}

.ep-navigation-filter__checkbox-icon svg {
  top: -3px;
  position: relative;
  fill: #fff;
}

.ep-navigation-filter__scroll-target {
  position: absolute;
}

.ep-navigation-filter__checkbox-icon {
  position: absolute;
  top: 1px;
  left: 0;
}

.ep-navigation-filter__checkbox-icon:before {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  width: 16px;
  height: 16px;
  background: #fff;
  border: 1px solid #cbcecf;
  border-radius: 2px;
}

.ep-navigation-filter__checkbox-icon svg {
  top: -3px;
  position: relative;
  fill: #fff;
} */
